/*
Autor: Ing. Hector Martinez Martinez
*/
/*************fonts*************/
@import url(fonts.css);

/*************************************************************************************/
/*                                                                                   */
/*                                    CARRUSEL                                       */
/*                                                                                   */
/*************************************************************************************/

/*********************************************************************
****************************CARRUSEL**********************************
**********************************************************************/
.carrusel_imagenes{
    padding-top: 74px;
    border:1px solid transparent;
    background:url(../img/secciones/texturas/pw_maze_white.png);
}

.carrusel_imagenes ul{
    list-style: none;
}

.carrusel_imagenes ul li{
    position: relative;
}

/********link*********/
 .carrusel_imagenes ul li span.linkfg{
    position: absolute;
    text-align: center;
    color:white;
    font-size: 1.1em;
    font-family: ArialNova-Light;
    top: 0;
left: 0;
right: 0;
bottom: -80%;
margin: auto;

    border:1px solid white;
    border-radius: 10px;
    background: black;
    width: 140px;
    height: 35px;
 }

 .carrusel_imagenes ul li span.linkfg:hover{
    background: #2F76DA;
    color:white;

 }

 .carrusel_imagenes ul li span.linkfg a{
     color: white;
     text-decoration: none;
     line-height: 35px;
 }

.carrusel_imagenes ul li img{


}


/*************************************************************************************/
/*                           CARRUSEL adaptativa                                     */
/*************************************************************************************/
@media all and (max-width: 1199px) and (min-width: 1000px){
    .carrusel_imagenes{
    padding-top: 74px;
    border:1px solid transparent;
    background:url(../img/secciones/texturas/pw_maze_white.png);
}
}
@media all and (max-width: 999px) and (min-width: 961px){
.carrusel_imagenes{
    padding-top: 74px;
    border:1px solid transparent;
    background:url(../img/secciones/texturas/pw_maze_white.png);
}

.carrusel_imagenes ul li span.linkfg{
    position: absolute;
    text-align: center;
    color:white;
    font-size: 1em;
    font-family: ArialNova-Light;
   top: 0;
left: 0;
right: 0;
bottom: -80%;
margin: auto;

    border:1px solid white;
    border-radius: 5px;
    background: black;

    max-width: 105px;
    max-height: 35px;
 }

 .carrusel_imagenes ul li span.linkfg a{
     color: white;
     text-decoration: none;
     line-height: 35px;
 }

}
@media all and (max-width: 960px) and (min-width: 769px){
.carrusel_imagenes{
    padding-top: 72px;

    }

.carrusel_imagenes ul li span.linkfg{
    position: absolute;
    text-align: center;
    color:white;
    font-size: .9em;
    font-family: ArialNova-Light;
    top: 0;
left: 0;
right: 0;
bottom: -80%;
margin: auto;

    border:1px solid white;
    border-radius: 5px;
    background: black;

    max-width: 95px;
    max-height: 30px;
 }

 .carrusel_imagenes ul li span.linkfg a{
     color: white;
     text-decoration: none;
     line-height: 30px;
 }

}
@media all and (max-width: 768px) and (min-width: 410px){
   .carrusel_imagenes{
    padding-top: 89px;

    }

.carrusel_imagenes ul li span.linkfg{
    position: absolute;
    text-align: center;
    color:white;
    font-size: .7em;
    font-family: ArialNova-Light;
     top: 0;
left: 0;
right: 0;
bottom: -80%;
margin: auto;

    border:1px solid white;
    border-radius: 5px;
    background: black;

    min-width: 50px;
    min-height: 20px;
    max-width: 80px;
    max-height: 25px;
 }

 .carrusel_imagenes ul li span.linkfg a{
     color: white;
     text-decoration: none;
     line-height: 25px;
 }

}
@media all and (max-width: 409px) and (min-width: 350px){
.carrusel_imagenes{
    padding-top: 89px;

    }

.carrusel_imagenes ul li span.linkfg{
    position: absolute;
    text-align: center;
    color:white;
    font-size: .7em;
    font-family: ArialNova-Light;
    top: 0;
left: 0;
right: 0;
bottom: -80%;
margin: auto;

    border:1px solid white;
    border-radius: 5px;
    background: black;
    width: 50px;
    height: 20px;
 }

 .carrusel_imagenes ul li span.linkfg a{
     color: white;
     text-decoration: none;
     line-height: 20px;
 }

}

/*************************************************************************************/
/*                                                                                   */
/*                                   QUIENES SOMOS                                   */
/*                                                                                   */
/*************************************************************************************/

.quienes_somos{
    background: url(../img/secciones/home/frontal.png)  5% 100% no-repeat, url(../img/secciones/texturas/pw_maze_white.png);
    background-attachment: fixed;
    padding-top: 50px;

    /*height:100vh;*/
   /* margin-top: 12px;*/
}

.quienes_somos .contenido-work{
    width: 95%;
    margin-top: 25px;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;

}

.quienes_somos .contenido-work .quienesSM{
    
}

.quienes_somos .contenido-work .texto_QS1{
    width: 800px;
    padding: 20px;    
}
.quienes_somos .contenido-work .texto_QS1 p{
    padding-bottom: 30px;
    font-family: ArialNova-Light;
}
    
.quienes_somos .contenido-work .texto_QS1 h2{
    color: #6d7162;
    padding-bottom: 30px;
}

.quienes_somos .contenido-work .imagen_QS1{
    width: 360px;
    height: 200px;    
}

.quienes_somos .contenido-work .imagen_QS1 .logo{
    width: 360px;
    height: 200px;
    background: url(../img/secciones/logo/logo2.png);
    background-repeat: no-repeat;
    background-position: center center ;
    background-size: contain;
}

/*************************************************************************************/
/*                           QUIENES SOMOS adaptativa                                */
/*************************************************************************************/
@media all and (max-width: 1199px) and (min-width: 1000px){
    .quienes_somos{
    background: url(../img/secciones/home/frontal.png)  50% 90% no-repeat, url(../img/secciones/texturas/pw_maze_white.png);
    background-attachment: fixed;
    padding-top: 50px;
    /*height:100vh;*/
   /* margin-top: 12px;*/
    width: 100%;
    height: auto;
}
}
@media all and (max-width: 999px) and (min-width: 961px){
      .quienes_somos{
    background: url(../img/secciones/home/frontal.png)  50% 90% no-repeat, url(../img/secciones/texturas/pw_maze_white.png);
    background-attachment: fixed;
    padding-top: 50px;
    /*height:100vh;*/
   /* margin-top: 12px;*/
    width: 100%;
    height: auto;
}
}
@media all and (max-width: 960px) and (min-width: 769px){
   .quienes_somos{
    background: url(../img/secciones/home/frontal.png)  50% 90% no-repeat, url(../img/secciones/texturas/pw_maze_white.png);
    background-attachment: fixed;
    padding-top: 50px;
    /*height:100vh;*/
   /* margin-top: 12px;*/
    width: 100%;
    height: auto;
}
.quienes_somos .contenido-work .imagen_QS1 .logo{
    width: 340px;
    height: 180px;
    background: url(../img/secciones/logo/logo2.png);
    background-repeat: no-repeat;
    background-position: center center ;
    background-size: contain;
}

}
@media all and (max-width: 768px) and (min-width: 410px){
  .quienes_somos .contenido-work .imagen_QS1 .logo{
    width: 300px;
    height: 140px;
    background: url(../img/secciones/logo/logo2.png);
    background-repeat: no-repeat;
    background-position: center center ;
    background-size: contain;
}
}
@media all and (max-width: 409px) and (min-width: 350px){
   .quienes_somos{
    width: 100%;
    height: auto;

  /*  background: url(../img/secciones/home/frontal.png)  50% 90% no-repeat, url(../img/secciones/texturas/pw_maze_white.png);
    background-repeat:no-repeat,repeat ;
    background-position: 50% 90%, ;
    background-attachment: fixed;
    background-size: contain, ;
    padding-top: 50px;  */
    /*height:100vh;*/
   /* margin-top: 12px;*/


    background:url(../img/secciones/texturas/pw_maze_white.png);
    padding-top: 50px;
}
.quienes_somos .contenido-work{
    width: 95%;
    margin-top: 25px;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-top: 50px;
}


  .quienes_somos .contenido-work .imagen_QS1 .logo{
    width: 270px;
    height: 110px;
    background: url(../img/secciones/logo/logo2.png);
    background-repeat: no-repeat;
    background-position: center center ;
    background-size: contain;
}
}

/*************************************************************************************/
/*                                                                                   */
/*                                  NUESTRO EQUIPO                                   */
/*                                                                                   */
/*************************************************************************************/

.nuestro_equipo{

    width: 100%;
    height: auto;
    background: url(../img/secciones/home/escritorio1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  /*  height: 98vh;*/

}

.nuestro_equipo .contenido{
    padding-top: 70px;
}

.nuestro_equipo .contenido-work .equipotrab{
    margin-top:100px;
    
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;

}

.nuestro_equipo .contenido-work .equipotrab .ingenierx1{
    width: 200px;
    height: 300px;
    border: 1px solid #9c9c9c;
    margin-bottom: 20px;
    border-radius: 10px;
}

.nuestro_equipo .contenido-work .equipotrab .ingenierx1 .imging{
    width: 120px;
    height: 120px;
    border-radius: 100%;
    margin: auto;
    background: url(../img/secciones/home/foto1.jpg);
    background-repeat: no-repeat;
    background-position:50% 50%;
    background-size: cover;
    margin-bottom: 15px;
    margin-top: 10px;
}

.nuestro_equipo .contenido-work .equipotrab .ingenierx1 .imging1{
    width: 120px;
    height: 120px;
    border-radius: 100%;
    margin: auto;
    background: url(../img/secciones/home/foto1.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    margin-bottom: 15px;
    margin-top: 10px;
}

.nuestro_equipo .contenido-work .equipotrab .ingenierx1 .imging2{
    width: 120px;
    height: 120px;
    border-radius: 100%;
    margin: auto;
    background: url(../img/secciones/home/foto1.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    margin-bottom: 15px;
    margin-top: 10px;
}

.nuestro_equipo .contenido-work .equipotrab .ingenierx1 .imging3{
    width: 120px;
    height: 120px;
    border-radius: 100%;
    margin: auto;
    background: url(../img/secciones/home/foto1.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    margin-bottom: 15px;
    margin-top: 10px;
}

.nuestro_equipo .contenido-work .equipotrab .ingenierx1 .imging4{
    width: 120px;
    height: 120px;
    border-radius: 100%;
    margin: auto;
    background: url(../img/secciones/home/foto1.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    margin-bottom: 15px;
    margin-top: 10px;
}

.nuestro_equipo .contenido-work .equipotrab .ingenierx1 .imging5{
    width: 120px;
    height: 120px;
    border-radius: 100%;
    margin: auto;
    background: url(../img/secciones/home/foto1.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    margin-bottom: 15px;
    margin-top: 10px;
}

.nuestro_equipo .contenido-work .equipotrab .ingenierx1 .imging6{
    width: 120px;
    height: 120px;
    border-radius: 100%;
    margin: auto;
    background: url(../img/secciones/home/foto1.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    margin-bottom: 15px;
    margin-top: 10px;
}

.nuestro_equipo .contenido-work .equipotrab .ingenierx1 .imging7{
    width: 120px;
    height: 120px;
    border-radius: 100%;
    margin: auto;
    background: url(../img/secciones/home/foto1.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    margin-bottom: 15px;
    margin-top: 10px;
}



 .nuestro_equipo .contenido-work .equipotrab .ingenierx1 .conting{
    padding: 10px;
 }

.equipotrab .ingenierx1 .conting h5{
    color: white;
    font-size: 15px;
 }

.equipotrab .ingenierx1 .conting p{
    text-align: center;
    font-size: .8em;
    line-height: 15px;
    padding-top: 15px;
    color:#f0f0f0;
    font-family: ArialNova-Light;
}
/*************************************************************************************/
/*                      NUESTRO EQUIPO adaptativa                                    */
/*************************************************************************************/
@media all and (max-width: 1199px) and (min-width: 1000px){

}
@media all and (max-width: 999px) and (min-width: 961px){

}
@media all and (max-width: 960px) and (min-width: 769px){

}
@media all and (max-width: 768px) and (min-width: 410px){

}
@media all and (max-width: 409px) and (min-width: 350px){
   .nuestro_equipo{

    width: 100%;
    height: auto;
    background: url(../img/secciones/texturas/purty_wood.png);
   /* background-attachment: fixed;*/
  /*  height: 98vh;*/

}

.equipotrab .ingenierx1 .conting h5{
    color: #949494;
    font-size: 15px;
 }

.equipotrab .ingenierx1 .conting p{
    text-align: center;
    font-size: .8em;
    line-height: 15px;
    padding-top: 15px;
    color:#828282;
    font-family: ArialNova-Light;
}
}

/*************************************************************************************/
/*                                                                                   */
/*                                  CONTACTANOS                                      */
/*                                                                                   */
/*************************************************************************************/
.contactanos{
    width: 100%;
    height: auto;
    background: url(../img/secciones/home/estrucgatt.png)  0% 100% no-repeat, url(../img/secciones/texturas/px_by_Gre3g.png);
    background-size: 20%, 10%;
    background-attachment: fixed;
 }

.contactanos .contenido{
    padding-top: 100px;
    padding-bottom: 70px;
}

.contactanos .anunc .quienxd1  .container { /*cuadro principal del formulario*/
    width: 800px;
    max-width: 800px;
    height: auto;
    margin: 0 auto;
}

.contactanos .anunc .quienxd1 #signup {  /*caracteristicas del cuadro principal*/

    padding: 0px 25px 25px;
    background:url(../img/secciones/texturas/stucco.png);
    box-shadow:
        0px 0px 0px 5px rgba( 255,255,255,0.4 ),
        0px 4px 20px rgba( 0,0,0,0.33 );
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: table;
    position: static;
}

.contactanos .anunc .quienxd1 #signup .header {
    margin-bottom: 10px;
}



.contactanos .anunc .quienxd1 #signup .header h1 {  /*titulo*/
    color: #5599ba;
    font-family: ArialNova-Bold;
    margin-bottom: 15px;
    margin-top: 15px;
}

.contactanos .anunc .quienxd1 #signup .header p {   /*subtitulo*/
    color: #8f8f8f;
    font-size: 1em;
    font-weight: 300;
    font-family:ArialNova-Light;
}

.contactanos .anunc .quienxd1 #signup .header sub{
     color: #8f8f8f;
     font-family:ArialNova-Light;
}
/******fin texto*********/

#signup .sep {  /*linea horizontal*/
    height: 1px;
    background: #b5b5b5;
    width: 800px;
    margin: 0px -25px;
}

#signup .inputs {
    margin-top: 25px;
}

#signup .inputs label {
    color: #8f8f8f;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 7px;
    display: block;
}

input::-webkit-input-placeholder {
    color:    #b5b5b5;
}

input:-moz-placeholder {
    color:    #b5b5b5;
}

#signup .inputs input[type=email], input[type=nombre], input[type=nombrefom], input[type=tema] {
    background: #f5f5f5;
    font-size: 0.8rem;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    padding: 13px 10px;
    width: 600px;
    margin-bottom: 20px;
    box-shadow: inset 0px 2px 3px rgba( 0,0,0,0.1 );
    clear: both;
}
#signup .inputs textarea[type=mensaje]{
    background: #f5f5f5;
    font-size: 0.8rem;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    padding: 13px 10px;
    width: 600px;
    height: 150px;
    margin-bottom: 20px;
    box-shadow: inset 0px 2px 3px rgba( 0,0,0,0.1 );
    clear: both;
}

#signup .inputs input[type=email]:focus, input[type=nombre]:focus, input[type=nombrefom]:focus, input[type=tema]:focus{
    background: #fff;
    box-shadow: 0px 0px 0px 3px #76BEE8, inset 0px 2px 3px rgba( 0,0,0,0.2 ), 0px 5px 5px rgba( 0,0,0,0.15 );
    outline: none;
}
#signup .inputs textarea[type=mensaje]:focus{
    background: #fff;
    box-shadow: 0px 0px 0px 3px #76BEE8, inset 0px 2px 3px rgba( 0,0,0,0.2 ), 0px 5px 5px rgba( 0,0,0,0.15 );
    outline: none;
}
#signup .inputs input:valid{
   background: #fff;
   box-shadow: 0px 0px 0px 3px #33FF66, inset 0px 2px 3px rgba( 0,0,0,0.2 ), 0px 5px 5px rgba( 0,0,0,0.15 );
   outline: none;
}
#signup .inputs textarea:valid{
   background: #fff;
   box-shadow: 0px 0px 0px 3px #33FF66, inset 0px 2px 3px rgba( 0,0,0,0.2 ), 0px 5px 5px rgba( 0,0,0,0.15 );
   outline: none;
}

#signup .inputs .checkboxy {
    display: block;
    position: static;
    height: 80px;
    margin-top: 5px;
    clear: both;
}

#signup .inputs input[type=checkbox] {
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}

#signup .inputs label.terms {
    float: left;
    font-size: 14px;
    font-style: italic;
}

#signup .inputs #submit {
    margin: auto;
    width: 600px;   /*********tamaņo del boton**/
    margin-top: 20px;
    padding: 15px 0;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;

        background: -moz-linear-gradient(
        top,
        #b9c5dd 0%,
        #a4b0cb);
    background: -webkit-gradient(
        linear, left top, left bottom,
        from(#5599ba),
        to(#83b5cd));
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #737b8d;
    -moz-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    -webkit-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    text-shadow:
        0px 1px 3px rgba(000,000,000,0.3),
        0px 0px 0px rgba(255,255,255,0);
    display: table;
    position: static;
    clear: both;
}



#signup .inputs #submit:hover {
    background: -moz-linear-gradient(
        top,
        #a4b0cb 0%,
        #b9c5dd);
    background: -webkit-gradient(
        linear, left top, left bottom,
        from(#83b5cd),
        to(#5599ba));
}

/*************************************************************************************/
/*                         CONTACTANOS adaptativa                                    */
/*************************************************************************************/
@media all and (max-width: 1199px) and (min-width: 1000px){

}
@media all and (max-width: 999px) and (min-width: 961px){

}
@media all and (max-width: 960px) and (min-width: 769px){
 .contactanos .anunc .quienxd1  .container { /*cuadro principal del formulario*/
    width: 80%;
    max-width: 80%;
    height: auto;
    margin: 0 auto;
}

.contactanos .anunc .quienxd1 #signup {  /*caracteristicas del cuadro principal*/

    padding: 0px 25px 25px;
    background:url(../img/secciones/texturas/stucco.png);
    box-shadow:
        0px 0px 0px 5px rgba( 255,255,255,0.4 ),
        0px 4px 20px rgba( 0,0,0,0.33 );
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: table;
    position: static;
}

.contactanos .anunc .quienxd1 #signup .header {
    margin-bottom: 10px;
}



.contactanos .anunc .quienxd1 #signup .header h1 {  /*titulo*/
    color: #5599ba;
    font-family: ArialNova-Bold;
    margin-bottom: 15px;
    margin-top: 15px;
}

.contactanos .anunc .quienxd1 #signup .header p {   /*subtitulo*/
    color: #8f8f8f;
    font-size: 1em;
    font-weight: 300;
    font-family:ArialNova-Light;
}

.contactanos .anunc .quienxd1 #signup .header sub{
     color: #8f8f8f;
     font-family:ArialNova-Light;
}
/******fin texto*********/

#signup .sep {  /*linea horizontal*/
    height: 1px;
    background: #b5b5b5;
    width: 108%;
    margin: 0px -25px;
}

#signup .inputs {
    margin-top: 25px;
}

#signup .inputs label {
    color: #8f8f8f;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 7px;
    display: block;
}

input::-webkit-input-placeholder {
    color:    #b5b5b5;
}

input:-moz-placeholder {
    color:    #b5b5b5;
}

#signup .inputs input[type=email], input[type=nombre], input[type=nombrefom], input[type=tema] {
    background: #f5f5f5;
    font-size: 0.8rem;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    padding: 13px 10px;
    width: 85%;
    margin-bottom: 20px;
    box-shadow: inset 0px 2px 3px rgba( 0,0,0,0.1 );
    clear: both;
}
#signup .inputs textarea[type=mensaje]{
    background: #f5f5f5;
    font-size: 0.8rem;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    padding: 13px 10px;
    width:85%;
    height: 150px;
    margin-bottom: 20px;
    box-shadow: inset 0px 2px 3px rgba( 0,0,0,0.1 );
    clear: both;
}

#signup .inputs input[type=email]:focus, input[type=nombre]:focus, input[type=nombrefom]:focus, input[type=tema]:focus{
    background: #fff;
    box-shadow: 0px 0px 0px 3px #76BEE8, inset 0px 2px 3px rgba( 0,0,0,0.2 ), 0px 5px 5px rgba( 0,0,0,0.15 );
    outline: none;
}
#signup .inputs textarea[type=mensaje]:focus{
    background: #fff;
    box-shadow: 0px 0px 0px 3px #76BEE8, inset 0px 2px 3px rgba( 0,0,0,0.2 ), 0px 5px 5px rgba( 0,0,0,0.15 );
    outline: none;
}
#signup .inputs input:valid{
   background: #fff;
   box-shadow: 0px 0px 0px 3px #33FF66, inset 0px 2px 3px rgba( 0,0,0,0.2 ), 0px 5px 5px rgba( 0,0,0,0.15 );
   outline: none;
}
#signup .inputs textarea:valid{
   background: #fff;
   box-shadow: 0px 0px 0px 3px #33FF66, inset 0px 2px 3px rgba( 0,0,0,0.2 ), 0px 5px 5px rgba( 0,0,0,0.15 );
   outline: none;
}

#signup .inputs .checkboxy {
    display: block;
    position: static;
    height: 80px;
    margin-top: 5px;
    clear: both;
}

#signup .inputs input[type=checkbox] {
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}

#signup .inputs label.terms {
    float: left;
    font-size: 14px;
    font-style: italic;
}

#signup .inputs #submit {
    margin: auto;
    width: 85%;   /*********tamaņo del boton**/
    margin-top: 20px;
    padding: 15px 0;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;

        background: -moz-linear-gradient(
        top,
        #b9c5dd 0%,
        #a4b0cb);
    background: -webkit-gradient(
        linear, left top, left bottom,
        from(#5599ba),
        to(#83b5cd));
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #737b8d;
    -moz-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    -webkit-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    text-shadow:
        0px 1px 3px rgba(000,000,000,0.3),
        0px 0px 0px rgba(255,255,255,0);
    display: table;
    position: static;
    clear: both;
}



#signup .inputs #submit:hover {
    background: -moz-linear-gradient(
        top,
        #a4b0cb 0%,
        #b9c5dd);
    background: -webkit-gradient(
        linear, left top, left bottom,
        from(#83b5cd),
        to(#5599ba));
}



}
@media all and (max-width: 768px) and (min-width: 410px){
  .contactanos .anunc .quienxd1  .container { /*cuadro principal del formulario*/
    width: 90%;
    max-width:90%;
    height: auto;
    margin: 0 auto;
}

/******fin texto*********/

#signup .sep {  /*linea horizontal*/
    height: 1px;
    background: #b5b5b5;
    width: 110%;
    margin: 0px -25px;
}

#signup .inputs input[type=email], input[type=nombre], input[type=nombrefom], input[type=tema] {
    background: #f5f5f5;
    font-size: 0.8rem;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    padding: 13px 10px;
    width: 85%;
    margin-bottom: 20px;
    box-shadow: inset 0px 2px 3px rgba( 0,0,0,0.1 );
    clear: both;
}
#signup .inputs textarea[type=mensaje]{
    background: #f5f5f5;
    font-size: 0.8rem;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    padding: 13px 10px;
    width:85%;
    height: 150px;
    margin-bottom: 20px;
    box-shadow: inset 0px 2px 3px rgba( 0,0,0,0.1 );
    clear: both;
}
#signup .inputs #submit {
    margin: auto;
    width: 85%;   /*********tamaņo del boton**/
    margin-top: 20px;
    padding: 15px 0;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;

        background: -moz-linear-gradient(
        top,
        #b9c5dd 0%,
        #a4b0cb);
    background: -webkit-gradient(
        linear, left top, left bottom,
        from(#5599ba),
        to(#83b5cd));
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #737b8d;
    -moz-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    -webkit-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    text-shadow:
        0px 1px 3px rgba(000,000,000,0.3),
        0px 0px 0px rgba(255,255,255,0);
    display: table;
    position: static;
    clear: both;
}


}
@media all and (max-width: 409px) and (min-width: 350px){

    .contactanos .anunc .quienxd1  .container { /*cuadro principal del formulario*/
    width: 100%;
    max-width:100%;
    height: auto;
    margin: 0 auto;
}

/******fin texto*********/

#signup .sep {  /*linea horizontal*/
    height: 1px;
    background: #b5b5b5;
    width: 300px;
    margin: 0px -25px;
}

#signup .inputs input[type=email], input[type=nombre], input[type=nombrefom], input[type=tema] {
    background: #f5f5f5;
    font-size: 0.8rem;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    padding: 13px 10px;
    width: 260px;
    margin-bottom: 20px;
    box-shadow: inset 0px 2px 3px rgba( 0,0,0,0.1 );
    clear: both;
}
#signup .inputs textarea[type=mensaje]{
    background: #f5f5f5;
    font-size: 0.8rem;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    padding: 13px 10px;
    width:260px;
    height: 150px;
    margin-bottom: 20px;
    box-shadow: inset 0px 2px 3px rgba( 0,0,0,0.1 );
    clear: both;
}
#signup .inputs #submit {
    margin: auto;
    width: 260px;   /*********tamaņo del boton**/
    margin-top: 20px;
    padding: 15px 0;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;

        background: -moz-linear-gradient(
        top,
        #b9c5dd 0%,
        #a4b0cb);
    background: -webkit-gradient(
        linear, left top, left bottom,
        from(#5599ba),
        to(#83b5cd));
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #737b8d;
    -moz-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    -webkit-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    text-shadow:
        0px 1px 3px rgba(000,000,000,0.3),
        0px 0px 0px rgba(255,255,255,0);
    display: table;
    position: static;
    clear: both;
}
}



/*************************************************************************************/
/*                                                                                   */
/*                                 MAPA DEL SITIO                                    */
/*                                                                                   */
/*************************************************************************************/
.mapa_del_sitio{
    width: 100%;
    height: auto;
    background: url(../img/secciones/texturas/px_by_Gre3g.png);
    background-attachment: fixed;
}

.mapa_del_sitio .contenedor_mapa{
     width: 100%;
     height: auto;
     padding-top: 40px;
    padding-bottom: 40px;

}

.mapa_del_sitio .contenedor_mapa .img_sitio{
    width: 100%;
    height: 200vh;
    background: url(../img/secciones/home/mapa_sitio.png);
    background-repeat: no-repeat;
    background-position:50% 50%;
    background-size:contain;
}


/*************************************************************************************/
/*                      MAPA DEL SITIO adaptativa                                    */
/*************************************************************************************/
@media all and (max-width: 1199px) and (min-width: 1000px){

}
@media all and (max-width: 999px) and (min-width: 961px){

}
@media all and (max-width: 960px) and (min-width: 769px){
   .mapa_del_sitio .contenedor_mapa .img_sitio{
    width: 100%;
    height: 100vh;
    background: url(../img/secciones/home/mapa_sitio.png);
    background-repeat: no-repeat;
    background-position:50% 50%;
    background-size:contain;
}
}
@media all and (max-width: 768px) and (min-width: 410px){
.mapa_del_sitio .contenedor_mapa .img_sitio{
    width: 100%;
    height: 100vh;
    background: url(../img/secciones/home/mapa_sitio.png);
    background-repeat: no-repeat;
    background-position:50% 50%;
    background-size:contain;
}
}
@media all and (max-width: 409px) and (min-width: 350px){
   .mapa_del_sitio .contenedor_mapa .img_sitio{
    width: 100%;
    height: 100vh;
    background: url(../img/secciones/home/mapa_sitio.png);
    background-repeat: no-repeat;
    background-position:50% 50%;
    background-size:contain;
}
}
